Obsah nápovědy softwaru HP Photosmart
Roh | Roh

Obrázek - Maximální využití systému nápovědy

Maximální využití systému nápovědy

Chcete rychle vyhledat téma nápovědy? Chcete-li nápovědu softwaru HP Photosmart co nejlépe využít, prostudujte si témata v této části.

Obrázek - Pokyny krok za krokem

Získání instrukcí krok za krokem

Chcete najít postup určité činnosti? Klepněte na kartu Obsah v levém podokně tohoto okna a pak poklepejte na téma, které souvisí s požadovanou činností. Další informace o použití softwaru HP Photosmart naleznete v tomto tématu.

Obrázek - Řešení problémů a podpora

Řešení problémů a podpora

Něco nefunguje očekávaným způsobem? Chcete zkontrolovat Aktualizace HP? Pomoc s vašimi problémy s hardwarem a softwarem najdete v tématech tohoto oddílu.


Získání instrukcí krok za krokem

Nápověda na obrazovce podává důkladná vysvětlení, jak pomocí softwaru HP Photosmart provádět určité úlohy. V počítači může být nainstalována jedna nebo více následujících aplikací v závislosti na zařízení a instalaci.

Obrázek - Tlačítko Centrum řešení HP

Centrum řešení HP

Centrum řešení HP poskytuje pohodlný přístup k řadě funkcí zařízení a softwaru HP, včetně stavu zařízení, nastavení, materiálu a nápovědy. Další informace o Centrum řešení HP získáte klepnutím na tento odkaz.

Obrázek - Tlačítko Skenování HP v Centru řešení HP

Program Skenování HP

Nápovědu k programu Skenování HP, který slouží ke skenování fotografií, dokumentů, diapozitivů a negativů, otevřete klepnutím na tento odkaz.

Obrázek - Tlačítko Kopírování HP v Centru řešení HP

Program Kopírování HP

Klepnutím na tento odkaz otevřete nápovědu k programu Kopírování HP, který slouží k vytváření kopií na vašem zařízení HP.

Obrázek - Tlačítko Fax HP v Centru řešení HP

Program Fax HP

Pokud to zařízení All-in-One podporuje, je možné odesílat a přijímat faxy. Klepnutím na tento odkaz otevřete podrobné pokyny k používání programu Fax HP.


Získání aktualizací softwaru a nápovědy z Internetu

Program HP Photosmart byl pravděpodobně dodán s nástrojem Aktualizace HP, který automaticky stahuje aktualizace softwaru a nápovědy na obrazovce z webových stránek. Pomocí nástroje Aktualizace HP získáte nejnovější verzi softwaru i nápovědy na obrazovce.

Poznámka Než začnete stahovat nejnovější software a aktualizace nápovědy na obrazovce k programu HP Photosmart, ověřte, zda máte aktivní připojení k internetu.

Klepnutím sem získáte informace o nových aktualizacích.

Program Aktualizace HP můžete nastavit tak, aby se spustil v konkrétní dobu nebo aby se automaticky spouštěl v zadaných intervalech. Aktualizace HP kontroluje web a zobrazí seznam dostupných aktualizací. Můžete nainstalovat všechny tyto aktualizace, případně pouze některé nebo žádné.

Tento oddíl obsahuje následující témata:

• Nastavte možnosti programu Aktualizace HP
• Spusťte program Aktualizace HP


Nastavte možnosti programu Aktualizace HP

Program Aktualizace HP se ve výchozím nastavení spouští každých 30 dní. Bude automaticky vyhledávat na webovém serveru společnosti HP dostupné aktualizace pro nainstalovaná zařízení HP. Jestliže nalezne aktualizace, upozorní vás a doporučí aktualizovat software v počítači.

Nastavení možností programu Aktualizace HP
1 Na hlavním panelu systému Windows klepněte na tlačítko Start, přejděte na příkaz Programy nebo Všechny programy, přejděte na položku HP a potom klepněte na položku Aktualizace HP.
2 Po zobrazení dialogového okna Aktualizace HP klepněte na tlačítko Nastavení.
3 Po zobrazení dialogového okna Aktualizace HP nastavení proveďte výběr z následujících položek:
• Jestliže chcete, aby se nástroj Aktualizace HP spouštěl automaticky, vyberte možnost Každých a pak zadejte interval počtu dní, ve kterém chcete nástroj spouštět.

Můžete také nastavit, aby se dříve, než začne program Aktualizace HP hledat aktualizace, zobrazilo upozornění.

• Jestliže nechcete, aby se program Aktualizace HP spouštěl automaticky, vyberte možnost Nikdy. Program Aktualizace HP můžete v budoucnu kdykoli spustit ručně. Další informace najdete v části Spusťte program Aktualizace HP.
4 Klepněte na tlačítko OK.


Spusťte program Aktualizace HP

Jestliže nástroj Aktualizace HP není nastaven na automatické spouštění (v dialogovém okně Nastavení nástroje Aktualizace HP jste vybrali možnost Nikdy), můžete tento nástroj v případě potřeby spustit ručně.

1 Na hlavním panelu systému Windows klepněte na tlačítko Start, přejděte na příkaz Programy nebo Všechny programy, přejděte na položku HP a potom klepněte na položku Aktualizace HP.
2 Po zobrazení dialogového okna Aktualizace HP klepněte na tlačítko Další.
3 Vyberte aktualizace, které chcete načíst, zaškrtnutím příslušných políček.
4 Klepněte na tlačítko Další.

V dialogovém okně nástroje Aktualizace HP se zobrazí průběh stahování a oznámení o dokončení stahování. V počítači bude uložen soubor protokolu s podrobnostmi o souborech, které byly načteny.


Maximální využití systému nápovědy

Tento oddíl obsahuje následující témata:

• Změna formátování nebo stylů
• Použití klávesových zkratek


Přístup k nápovědě na obrazovce

V tomto oddíle jsou popsány způsoby hledání potřebných informací pomocí navigace, vyhledávání a rejstříku.

Přístup k nápovědě na obrazovce
1 V programu Centrum řešení HP, klepněte na kartu zařízení HP.
2 Klepněte na položku Nápověda a podpora a potom na položku Průvodce na obrazovce.

V následujícím obrázku jsou vyznačeny funkce sloužící k práci s nápovědou.

Obrázek - Nápověda na obrazovce v systému Windows

1 | Karty Obsah, Rejstřík a Vyhledávat
2 | Zobrazovací oblast
3 | Panel nástrojů Nápověda


Karty Obsah, Rejstřík a Vyhledávat

Pomocí karet Obsah, Rejstřík a Vyhledávat můžete najít libovolné téma nápovědy na obrazovce.

• Obsah

Na kartě Obsah je zobrazen přehled témat nápovědy, který se podobá obsahu knihy. Tímto způsobem lze snadno vyhledat všechny informace o konkrétní funkci, například o tisku fotografií.

Obrázek - Karta Obsah v nápovědě na obrazovce v systému Windows

Kapitoly, které obsahují další podtémata, jsou ve seznamu označeny ikonou knihy. Chcete-li zobrazit seznam podtémat v rámci knihy, klepněte na znaménko + vedle ikony knihy. (Po rozbalení kapitoly se znaménko + změní na znaménko -.) Chcete-li zobrazit informace v daném tématu, klepněte na název knihy nebo název tématu na kartě Obsah. Vybrané téma se zobrazí v pravé části zobrazovací oblasti.

• Rejstřík

Na kartě Rejstřík je uveden abecední seznam rejstříkových položek souvisejících s tématy v nápovědě na obrazovce.

Obrázek - Karta Rejstřík v nápovědě na obrazovce v systému Windows

Pomocí posuvníku na pravé straně seznamu můžete zobrazit další položky, případně začít psát klíčová slova do textového pole nad seznamem. Během psaní přeskakuje seznam rejstříkových položek automaticky k položkám, které začínají zadanými písmeny.

Jakmile uvidíte rejstříkovou položku, která by souvisí s hledanými informacemi, poklepejte na ni.

– Pokud je s touto rejstříkovou položkou spojeno pouze jedno téma nápovědy, zobrazí se dané téma v zobrazovací oblasti vpravo.
– Existuje-li více témat, zobrazí se dialogové okno Nalezená témata. Poklepáním na téma uvedené v tomto dialogovém okně je zobrazíte v zobrazovací oblasti.
• Vyhledávat

Pomocí karty Vyhledávat můžete v celém systému nápovědy hledat klíčová slova, například „tisk bez okrajů“.

Tip Pokud je některé z hledaných slov příliš obecné (například slovo „tisk“ v uvedeném příkladu „tisk bez okrajů“), můžete hledanou kombinaci slov uzavřít do uvozovek. Tím hledání omezíte, takže výsledky budou více odpovídat požadovaným informacím. Namísto všech témat obsahujících buď slovo „okrajů“ nebo slovo „tisk“ vrátí hledání pouze témata obsahující frázi „tisk bez okrajů“.

Obrázek - Karta Vyhledávat v nápovědě na obrazovce v systému Windows

Po zadání vyhledávacích kritérií zobrazíte klepnutím na tlačítko Seznam témat všechna témata nápovědy, která obsahují zadaná slova nebo frázi. Výsledky jsou uvedeny v tabulce se třemi sloupci. Každý řádek obsahuje název tématu, umístění v rámci nápovědy a pořadí, které jsou řádku přiřazeny na základě jeho významu vzhledem k vyhledávacím kritériím.

Ve výchozím nastavení jsou výsledky seřazeny podle pořadí, takže téma obsahující nejvíce výskytů vyhledávacích kritérií je uvedeno na začátku seznamu. Klepnutím na záhlaví příslušného sloupce lze výsledky seřadit také podle názvu nebo umístění. Chcete-li zobrazit obsah tématu, poklepejte na daný řádek v tabulce výsledků. Vybrané téma se zobrazí v pravé části zobrazovací oblasti.


Zobrazovací oblast

V zobrazovací oblasti v pravé části okna nápovědy je zobrazeno téma, které jste vybrali na některé kartě vlevo. Témata nápovědy obsahují popisný text, podrobné pokyny a případné obrázky.

• Témata často obsahují odkazy na jiná témata v systému nápovědy, ve kterých můžete najít další informace. Někdy odkaz automaticky otevře nové téma v zobrazovací oblasti. Jindy může být k dispozici několik vhodných témat. V takovém případě se zobrazí dialogové okno Nalezená témata. Poklepáním na téma uvedené v tomto dialogovém okně je zobrazíte v zobrazovací oblasti.
• Některá témata obsahují podrobné pokyny nebo dodatečné informace, které nejsou na stránce zpočátku vidět. Hledejte příkazy Zobrazit vše nebo Skrýt vše v pravém horním rohu stránky. Pokud tyto příkazy uvidíte, obsahuje stránka skryté informace. Skryté informace jsou označeny tmavě modrým textem se šipkou. Můžete je zobrazit klepnutím na tmavě modrý text.
• Některá témata obsahují animovaná videa s ukázkami použití určitých funkcí. Tyto animace jsou označeny ikonou videokamery následovanou textem Ukázat. Klepnutím na text odkazu Ukázat spustíte animaci v novém okně.


Panel nástrojů Nápověda

Níže zobrazený panel nástrojů Nápověda obsahuje tlačítka, pomocí kterých můžete procházet témata nápovědy. Mezi prohlédnutými tématy se můžete pohybovat směrem vzad a vpřed, případně se klepnutím na tlačítko Domů vrátit na hlavní stránku nápovědy na obrazovce.

Obrázek - Panel nástrojů Nápověda v nápovědě na obrazovce v systému Windows

1 | Zobrazit/Skrýt
2 | Zpět
3 | Vpřed
4 | Domů
5 | Tisk
6 | Možnosti

Panel nástrojů Nápověda obsahuje také tlačítka, pomocí kterých můžete změnit vzhled nápovědy na obrazovce. Potřebujete-li například získat více místa pro zobrazení témat nápovědy v zobrazovací oblasti vpravo, klepnutím na tlačítko Skrýt můžete skrýt karty Obsah, Rejstřík a Vyhledávat.

Pomocí tlačítka Tisk lze vytisknout stránku, která je právě zobrazena na obrazovce počítače. Pokud je při klepnutí na tlačítko Tisk zobrazena karta Obsah, zobrazí se dialogové okno Tisk témat. Můžete vytisknout pouze téma aktuálně zobrazené v zobrazovací oblasti, nebo aktuální téma a všechna související podtémata. Tato funkce není k dispozici, pokud je na levé straně okna nápovědy zobrazena karta Rejstřík nebo Vyhledávat.


Změna formátování nebo stylů

Pomocí internetových možností usnadnění můžete změnit formátování nebo styly okna nápovědy. Podrobnější informace o snaze společnosti HP zajistit dostupnost produktů naleznete na webové stránce www.hp.com/accessibility.

1 V softwaru HP Photosmart klepněte na tlačítko Nápověda .
2 V nabídce tlačítka Možnosti klepněte na položku Volby sítě Internet a klepněte na tlačítko Usnadnění.
3 V dialogovém okně Usnadnění přístupu vyberte požadované možnosti a pak klepněte na tlačítko OK.
Poznámka Tyto změny se netýkají navigačního podokna nebo panelu nástrojů okna nápovědy. Změny v usnadnění však ovlivní písma a barvy použité v tématech nápovědy na obrazovce a na webových stránkách, které si prohlížíte pomocí aplikace Microsoft Internet Explorer.


Použití klávesových zkratek

Nápověda na obrazovce se zobrazuje v okně nápovědy společnosti Microsoft, která zahrnuje řadu klávesových zkratek umožňujících vybírat a otevírat témata nebo hledat témata pomocí funkcí Rejstřík nebo Vyhledávat.

Tento oddíl obsahuje následující témata:

• Klávesové zkratky pro usnadnění
• Příkazy místní nabídky


Klávesové zkratky pro usnadnění

Při práci v okně nápovědy lze používat následující klávesové zkratky.

Další informace o možnostech a službách pro usnadnění přístupu naleznete na webovém serveru společnosti Microsoft pro usnadnění přístupu (Microsoft Accessibility and Disabilities) na adrese:

www.microsoft.com/enable/.

Poznámka Podrobnější informace o snaze společnosti HP zajistit dostupnost produktů naleznete na webové stránce www.hp.com/accessibility.
Klávesové zkratky okna nápovědy
Akce | Klávesy
Zavřít okno nápovědy. | Alt+F4
Přepínání mezi oknem nápovědy a dalšími otevřenými okny. | Alt+Tab
Zobrazení nabídky Možnosti. | Alt+M
Změna nastavení aplikace Internet Explorer. Dialogové okno Možnosti Internetu obsahuje nastavení usnadnění. Chcete-li jejich nastavení změnit, klepněte na kartu Obecné a na tlačítko Usnadnění. | Alt+M a následné stisknutí klávesy T
Skrytí nebo zobrazení navigačního podokna. | Alt+M a následné stisknutí klávesy S
Vytištění tématu. | Alt+M a následné stisknutí klávesy K
Návrat k předchozímu tématu. | Alt+M a následné stisknutí klávesy B
Přechod na další téma (pokud již dříve bylo zobrazeno). | Alt+M a následné stisknutí klávesy F
Zapnutí nebo vypnutí zvýrazňování hledaného textu. | Alt+M a následné stisknutí klávesy V
Obnovení tématu zobrazeného v podokně témat (užitečné při odkazech na webové stránky). | F5 nebo Alt+M a následné stisknutí klávesy N
Návrat na domovskou stránku. | Alt+M a následné stisknutí klávesy D
Zastavení načítání stránky do prohlížeče (užitečné při zobrazování webových stránek, když chcete zastavit stahování stránky). | Alt+M a následné stisknutí klávesy I
Přepínání mezi navigačním podoknem a podoknem témat. | F6
Posouvání v tématu. | Šipka nahoru a Šipka dolů nebo Page Up a Page Down
Přecházení mezi všemi odkazy v tématu nebo mezi všemi možnostmi na kartě navigačního podokna. | Tabulátor
Klávesové zkratky karty Obsah
Akce | Klávesy
Zobrazení karty Obsah. | Alt+H
Otevření a zavření knihy nebo složky. | Znaménko plus a Znaménko mínus nebo Šipka vlevo a Šipka vpravo
Výběr tématu. | Šipka dolů a Šipka nahoru
Zobrazení vybraného tématu. | Enter
Klávesové zkratky karty Rejstřík
Akce | Klávesy
Zobrazení karty Rejstřík. | Alt+R
Zadání klíčového slova a spuštění vyhledávání. | Alt+T a pak napsat slovo
Výběr klíčového slova v seznamu. | Šipka nahoru a Šipka dolů
Zobrazení příslušného tématu. | Alt+B
Klávesové zkratky karty Vyhledávat
Akce | Klávesy
Zobrazení karty Vyhledávat. | Alt+L
Zadání klíčového slova a spuštění vyhledávání. | Alt+T a pak napsat slovo
Spuštění hledání. | Alt+N
Výběr tématu v seznamu výsledků. | Alt+E a pak Šipka nahoru a Šipka dolů
Zobrazení vybraného tématu. | Alt+B
Hledání klíčového slova v seznamu výsledků předchozího hledání. | Alt+O
Hledání slov podobných klíčovému slovu. Například najít slova jako „běžící“ a „běží“ pro klíčové slovo „běžet“. | Alt+D
Hledání pouze v názvech témat. | Alt+U


Příkazy místní nabídky

K zobrazení a přizpůsobení informací lze také použít několik příkazů místní nabídky.

Příkaz | Popis
Klepněte pravým tlačítkem myši na obsah a pak klepněte na příkaz Otevřít vše. | Otevře všechny knihy nebo složky v obsahu. Tento příkaz je k dispozici pouze při zobrazené kartě Obsah.
Klepněte pravým tlačítkem myši na obsah a pak klepněte na příkaz Zavřít vše. | Zavře všechny knihy nebo složky. Tento příkaz je k dispozici pouze při zobrazené kartě Obsah.
Klepněte pravým tlačítkem myši a pak klepněte na příkaz Tisk. | Vytiskne se téma nebo nadpis a všechna podtémata.
Chcete-li tyto příkazy provádět pomocí klávesnice, postupujte takto:
Stisknutím kombinace kláves Shift+F10 zobrazte místní nabídku a potom použijte příslušnou klávesovou zkratku.
Zobrazení místní nabídky pomocí funkce Myš klávesnicí
1 Otevřením dialogového okna Možnosti usnadnění aktivujte funkci Myš klávesnicí.
a V nabídce Start systému Windows přejděte na příkaz Nastavení, klepněte na položku Ovládací panely a pak poklepejte na panel Možnosti usnadnění.
b Klepněte na kartu Myš a zaškrtněte políčko Používat funkci Myš klávesnicí.
2 Pomocí kombinace tlačítek myši zobrazte místní nabídku a potom stiskněte příslušné klávesové zkratky.